# sys_arch.h File Reference

Go to the source code of this file.

## Defines

#define | SYS_MBOX_NULL NULL
#define | SYS_SEM_NULL NULL

## Typedefs

typedef sys_sem * | sys_sem_t
typedef sys_mbox * | sys_mbox_t
typedef sys_thread * | sys_thread_t

## Define Documentation

#define SYS_MBOX_NULL NULL

#define SYS_SEM_NULL NULL

## Typedef Documentation

typedef struct sys_mbox* sys_mbox_t

typedef struct sys_sem* sys_sem_t

typedef struct sys_thread* sys_thread_t